
PAMP - Bug #403

اصدار اذن عمل أول مرة - للعمالة الوافدة - خدمات العمالة الوافدة

04/19/2017 10:00 AM - Khaled Musa

Status: Closed Start date: 04/19/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: اصدار اذن عمل أول مرة - للعمالة

الوافدة - خدمات العمالة الوافدة

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Open a new window that details

information about اصدار اذن عمل أول

مرة العمالة الوافدة

Test Case ID:  

Description

There is an ADF Faces exception error when pressing "طلب جديد".

Steps to Reproduce:

1. Click خدمات العمالة الوافدة

2. Click " طلب جديد " in "اصدار اذن عمل أول مرة - للعمالة الوافدة"

History

#1 - 04/28/2017 06:06 PM - Saleh Al Khatib

- Assignee changed from Ahlam Atoom to Abed Abuhalawa

#2 - 05/04/2017 04:17 PM - Abed Abuhalawa

- Status changed from Open to Fixed

#3 - 05/04/2017 04:20 PM - Khaled Musa

- Status changed from Fixed to Closed
